## api-sanity-checker 1.98.7

=== Makefile ===
prefix ?= /usr

install:
	perl Makefile.pl -install -prefix "$(prefix)"

uninstall:
	perl Makefile.pl -remove -prefix "$(prefix)"
