=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

override_dh_auto_install:
	mkdir -p $(CURDIR)$(DESTDIR)/debian/api-sanity-checker/usr
	perl Makefile.pl -install --prefix=$(CURDIR)$(DESTDIR)/debian/api-sanity-checker/usr

override_dh_installchangelogs:
	dh_installchangelogs doc/Changes.html

debian/api-sanity-checker.1: debian/api-sanity-checker.1.in
	help2man --help-option=--info --include=$< --output=$@ --no-info api-sanity-checker

get-orig-source:
	uscan --download --force-download --rename
