## api-sanity-checker 1.98.6

=== debian/changelog ===
api-sanity-checker (1.98.6-1) unstable; urgency=low

  * New upstream.
    Add support for a-c-c 1.98.2 and above
  * Automate man page generation

 -- Mathieu Malaterre <malat@debian.org>  Sun, 13 Oct 2013 15:30:37 +0200
