=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: api-sanity-checker
 Section: devel
 Priority: optional
-Build-Depends: debhelper (>= 9), abi-compliance-checker (>= 1.98.7)
+Build-Depends: debhelper (>= 9), abi-compliance-checker (>= 1.98.7), help2man
 Maintainer: Mathieu Malaterre <malat@debian.org>
 Standards-Version: 3.9.4
 Homepage: https://github.com/lvc/api-sanity-checker
