=== debian/rules ===
--- 
+++ 
@@ -11,7 +11,11 @@
 	dh_installchangelogs doc/Changes.html
 
 debian/api-sanity-checker.1: debian/api-sanity-checker.1.in
-	help2man --help-option=--info --include=$< --output=$@ --no-info api-sanity-checker
+	# remove '.pl' from the generated man page by help2man:
+	ln api-sanity-checker.pl api-sanity-checker
+	help2man --help-option=--info --include=$< --output=$@ --no-info ./api-sanity-checker
+
+build: debian/api-sanity-checker.1
 
 get-orig-source:
 	uscan --download --force-download --rename
