## api-sanity-checker 1.98.7

=== debian/changelog ===
api-sanity-checker (1.98.7-2) unstable; urgency=medium

  [ Santiago Vila ]
  * debian/api-sanity-checker.1 should be removed

  [ Mathieu Malaterre ]
  * Simplify d/rules, and fix -A building. Closes: #831969
  * Bump Std-Ves to 3.9.8, no changes needed

 -- Mathieu Malaterre <malat@debian.org>  Mon, 25 Jul 2016 08:40:21 +0200

api-sanity-checker (1.98.7-1) unstable; urgency=medium

  * New upstream

 -- Mathieu Malaterre <malat@debian.org>  Wed, 16 Sep 2015 22:07:28 +0200
