=== debian/control ===
--- 
+++ 
@@ -1,18 +1,18 @@
 Source: api-sanity-checker
 Section: devel
 Priority: optional
-Build-Depends: debhelper (>= 9), abi-compliance-checker (>= 1.98.7), help2man
+Build-Depends: abi-compliance-checker (>= 1.98.7), debhelper (>= 9), help2man
 Maintainer: Mathieu Malaterre <malat@debian.org>
-Standards-Version: 3.9.4
+Standards-Version: 3.9.8
 Homepage: https://github.com/lvc/api-sanity-checker
 Vcs-Svn: svn://anonscm.debian.org/collab-maint/deb-maint/api-sanity-checker/trunk
 Vcs-Browser: http://anonscm.debian.org/viewvc/collab-maint/deb-maint/api-sanity-checker/trunk/
 
 Package: api-sanity-checker
 Architecture: all
-Depends: ${perl:Depends}, ${misc:Depends}, abi-compliance-checker (>= 1.99)
+Depends: abi-compliance-checker (>= 1.99), ${misc:Depends}, ${perl:Depends}
 Suggests: doc-base
-Description: automatic generator of basic unit tests for a C/C++ library API.
+Description: automatic generator of basic unit tests for a C/C++ library API
  API Sanity Checker is an automatic generator of basic unit tests for a C/C++
  library. It helps to quickly generate simple ("sanity" or "shallow" quality)
  tests for every function in an API using their signatures, data type
