=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

override_dh_auto_build:
	# nothing

override_dh_auto_install:
	mkdir -p $(CURDIR)$(DESTDIR)/debian/api-sanity-checker/usr
	perl Makefile.pl --destdir=$(CURDIR)$(DESTDIR)/debian/api-sanity-checker -install

debian/api-sanity-checker.1: debian/api-sanity-checker.1.in
	help2man --help-option=--info --include=$< --output=$@ --no-info ./debian/api-sanity-checker/usr/bin/api-sanity-checker

override_dh_clean:
	dh_clean debian/api-sanity-checker.1

override_dh_installchangelogs: debian/api-sanity-checker.1
	dh_installchangelogs doc/Changelog.html

get-orig-source:
	uscan --download --force-download --rename
